[ req ]
default_bits       = 1024
default_days       = 730
distinguished_name = req_distinguished_name
prompt             = no
output_password    = 

[ req_distinguished_name ]
C            =
ST           = State or province
L            = City or town
O            = Organization
OU           = Organizational unit
CN           = 127.0.0.1
emailAddress = bogusmail@bogusdomain.com

[ req_attributes ]
challengePassword =
